
/*|||||||||||||||||||| ELEMENTI BASE ||||||||||||||||||||*/
html {font-size:64%;}
body {
	margin: 0px; padding: 3px 0px 0px 0px;
	text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%; color: #333333;
	background-color: #ffffff;
	}
	
div, table, th, tr, td, caption, thead, tfoot, tbody, form, label, 
span, pre, p, h1, h2, h3, h4, h5, h6, img, a,
dl, dt, dd, ol, ul, li
	{ text-align: left; margin: 0px; padding: 0px; border: 0px; }
	
a:link, a:visited { color: #cc0000; text-decoration: underline; }
	a:hover { color: #333333; text-decoration: none; }
	
table {
	font-size: 100%;/*per IE5*/
	border-collapse: collapse;
	}
	caption { padding: 0em 0em 0.3em 0em; font-weight: bold; color: #cc0000; }
		html>body caption { padding: 0em 0em 0.3em 10px; }/*X netscape, firefox*/
	
	tr	{ vertical-align: top; }
		
	acronym { border-bottom: 1px dotted #D3D3D3;	}
	a acronym { border-bottom: 0px;	}
	dt { font-weight: bold; }
	
/* FORM */

table.ricerca_com {
	width: 758px;
	margin: 10px;
	border-top: 1px solid #cc0000;
	border-bottom: 1px solid #cc0000;
}
table.ricerca_com th {
	padding: 1px 2px;
	color: #666673;
	border-collapse:collapse;
	border: 1px solid;
	border-color: #ccc #ccc #fff #ccc;
}
table.ricerca_com td {
	padding: 2px 4px;
	vertical-align: top;
		border-collapse:collapse;
  border: 1px solid;
	border-color: #ccc #ccc #ccc #ccc;
}
table.ricerca_com td.bottoni {
text-align: right!important;
padding: 7px 0px 7px 0px!important;
border: 0px!important
}
table.ricerca_com td.bottoni input {
text-align: center!important;
font-weight: bold;
background-color: #cc0000;
color: #ffffff;
border: 1px solid #ffffff;
}
fieldset#checkbutt {
	font-size: 95%!important;
	border: 0px !important;
	padding: 0px;
}
select.ricerca {
	text-transform: lowercase;
}

	input {font-size: 100%;
	margin: 0px 3px 0px 0px; padding-top: 0px; padding-bottom: 0px;
	background-color: #ffffff; color: #555555;  }
	
	textarea { width: 90%;
	margin: 0px 3px 0px 3px; padding-top: 0px; padding-bottom: 0px;
	background: #ffffff;  }
	
/*|||||||||||||||||||| FINE - ELEMENTI BASE ||||||||||||||||||||*/
/*|||||||||||||||||||| INIZIO GABBIA STRUTTURALE ||||||||||||||||||||*/
#contenitore {
	margin: 0px auto 0px auto;/*per netscape*/
	width: 770px; background-color: #ffffff;
	}
	
#testata, #strumenti, #navigatore
	{ float: left; width: 770px; }
	
#corpo { padding: 0px 0px 3em 0px; }
	
#testata { height: auto!important; height: 83px; min-height: 83px; }
	
#strumenti { height: auto!important; height: 20px; min-height: 20px; }

#navigatore { height: auto!important; height: 16px; min-height: 16px; }
	
#colcenter { height:auto!important; height:400px; min-height:400px; }

/*|||||||||||||||||||| INIZIO FASCIA ALTA E SUOI ELEMENTI INTERNI ||||||||||||||||||||*/
h1, h2, #sommario { visibility:hidden; height:0px; margin:0px; border:0px; padding:0px; display:inline; font-size:0em; line-height: 0em; }

#testata { background: url(../imcom/banner.gif) no-repeat 50% 50%; 
height:auto!important; height:83px; min-height:83px;
}
#navigatore {
	border: 1px solid #cccccc;
	margin: 0px 0px 1px 0px;
	font-weight: bold;
	color: #CC0000;
	voice-family: "\"}\""; voice-family: inherit; width: 768px;
	}
	#navigatore p { margin: 2px 10px 2px 2px; text-transform: lowercase; 
	float: left!important; 
	width: 65%;
	}
	/*#navigatore span { display: none; }*/
	#navigatore a:link, #navigatore a:visited {
		font-weight: normal;
		letter-spacing: -1px;
		text-decoration: none;
		color: #333;
		}
		#navigatore a:hover { color: #CC0000; }
	#navigatore .home {
		border-right: 1px solid #E4232F;
		padding: 0px 6px 0px 0px;
		margin: 0px 6px 0px 0px;
		}
#navigatore #archivio {
	float: right!important;
	width: auto;
	margin: 2px 2px 2px 2px;	
}
#navigatore #archivio a:link, #navigatore #archivio a:visited {
	color: #ffffff;
	background-color: #cc0000;
	letter-spacing: 0.05em!important;
	padding: 0px 2px 1px 3px;
	font-weight: bold;
}
#navigatore #archivio a:hover, #navigatore #archivio a:active {
	color: #cc0000;
	background-color: #ffffff;
	letter-spacing: 0.05em!important;
	padding: 0px 2px 1px 3px;
	font-weight: bold;
}
/*|||||||||||||||||||| FASCIA ALTA E SUOI ELEMENTI INTERNI ||||||||||||||||||||*/

/* TITOLI */

#colcenter h3, #colcenter h4 {
		font-family: Georgia, "Courier New", Courier, monospace;
		}
   #colcenter h3 { margin:10px 0px 0.25em 10px!important; font-size: 1.8em; color: #cc0000; font-weight: normal; }
	#colcenter h4, #colcenter h5, #colcenter h6 { margin: 0.6em 10px 0.2em 10px; }
	#colcenter h4 { font-size: 1.3em; color: #cc0000; }
	#colcenter h5 { font-size: 1em; color: #666673; font-style:italic; }
	#colcenter h6 { font-size: 1em; color: #666673; }
	
/* TESTO ED ELENCHI */
#colcenter { font-size: 110%; 	
padding-top: 0.8em;
	padding-bottom: 1em;}
 #colcenter ul, #colcenter ul li, #colcenter ol li { line-height: 1.4em; }
#colcenter p {	margin: 0px 10px 6px 10px; line-height: 1.4em;	}
#colcenter ul, #colcenter ol {
		margin: 5px 10px 10px 0px;
		padding-left: 1em;
		list-style: none;
		}
	#colcenter ul li {
		padding: 0px 0px 0.5em 6px;
		background:    url("../imcom/li_r.gif") no-repeat;
		background-position: 0px 0.4em;
		}
	#colcenter strong { color: #666673;  }
	

/* comunicati*/
#link_a, #txt_doc, #img_a { border-top: 1px solid #cccccc; padding-top: 4px;}

.tema_comunicati {
	font-weight: bold;
}

.risultati_top {
	border-bottom: 1px solid #ccc;
	text-align:right;
}
.risultati_bottom {
	border-top: 1px solid #ccc;
	text-align:right;
}
.bold {font-weight: bold;
color: #cc0000;}
.centro {
	text-align: center!important;
}
.destra {text-align: right!important;}
.avviso {
	padding: 20px 40px 20px 20px !important; margin: 20px;
	border: 1px solid #E4232F; font-family: Georgia, "Courier New", Courier, monospace!important;
	color: #555555 !important;
	background: url(../imcom/avviso.gif) no-repeat 98% 50%;
	font-weight: bold!important;
	text-align: center!important;
	}
div.img_comunicati { margin: 0px 10px 6px 10px; }
.low, .high { float: left; width: 25%; }
.low img, .high img { width: 90px; height:90px; }

hr {
	display: none;
}

.clear { clear:both; }

.pipe{
	display: none;
}

/*backoffice*/
table.url { width: 50%;
margin: 10px;}
table.url caption {color: #333333; font-weight: normal;}
table.url td, table.url th {padding: 5px;}
table.url td.grey, table.lista_com td.grey {background-color: #f2f2f2;}

table.lista_com {
width: 90%;
margin: 10px;
border:1px solid #cccccc;
border-collapse:collapse;}
table.lista_com td{
padding: 2px;
border:1px solid #cccccc;
border-collapse:collapse;
}


.bottoni input {
text-align: center!important;
font-weight: bold;
background-color: #cc0000;
color: #ffffff;
border: 1px solid #ffffff;
display:inline;
padding:2px;
width: 40%;
}
hr.separatore {display:block!important; color: #cccccc; height:1px; margin: 10px 0px;}
.note {font-size: 0.95em; color: #666673;}